#ifndef h_dump
#define h_dump
#include <frame.h>
#include "sim.h"
#define dump_iodump 0
#define dump_optics 1
#define dump_newton 2
#define dump_plot 3
#define dump_stop_plot 4
#define dump_opt_for_fit 5
#define dump_print_text 7
#define dump_exit_on_dos_error 8
#define dump_energy_slice_switch 9
#define dump_lock 11
int get_dump_status(int a);
int set_dump_status(int name, int a);
void dump_dynamic_init(struct device *in);
void dump_dynamic_save(struct device *in);
void dump_dynamic_add_data(struct device *in);
void dump_dynamic_free(struct device *in);
void dump_build_2d_charge_frame(struct map *mapin_e,struct map *mapin_h,struct device *in);
void dump_write_2d_charge_map(struct map *in_e,struct map *in_h,struct device *dev);
void frame_add_data(struct map *in,double x,double y,double data);
void dump_slice(struct device *in);
void dump_energy_slice(struct device *in,int i);
#endif
