#set term postscript eps enhanced color solid "Helvetica" 12
set key outside
set ylabel 'e-h separation (m)'
set xlabel 'Time (s)'
set xrange [0:5.5e-11]
plot \
'./exp/fish0/fish.dat' using ($1):($2) with points lw 4 lt 1 title 'exp0',\
'./sim/fish0/fish_stark.dat'using ($1):($2) with l lw 4 lt 1 title 'sim0',\
'./exp/fish1/fish.dat' using ($1):($2) with points lw 4 lt 2 title 'exp1',\
'./sim/fish1/fish_stark.dat' using ($1):($2) with l lw 4 lt 2 title 'sim1
